お知らせ:


 ◇ YouTube Apple Japan チャンネル で有用なヒントや使い方を配信中です。
 ◇ iOS 向け Apple サポート App のバージョン 2.4.2 が公開されました。

しばらく返答が寄せられていないようです。 再度ディスカッションを開始するには、新たに質問してください。

質問:

質問: High sierraからダウングレード

2018年モデルのHigh sierraをsierraにダウングレードしたいのですが、OSインストールがsierraに切り替わりません。起動ディスクは読み込んでいるはずなのですがここからどうしたらいいか苦戦中です。


ディスクユーティリティにてSSDを削除してフォーマットも Mac osにしています。

インストーラーは外付けのSSD、USBどちらでも試しましたがダメでした。ディスクユーティリティ上では認識しています。


どなたか解決策がありましたら教えてください。

投稿日

返信
スレッドに付いたマーク 参考になった

2018/08/01 18:05 Ayumi227 への返信 Ayumi227 への返信

MacBook Pro 2018 は、macOS High Sierra 10.13.6 公開後に発売されていますので、macOS Sierra には対応していません。どうしても MacBook Pro 2018 で macOS Sierra を運用する必要があるならば、パフォーマンスの保証はありませんが、仮想環境( VMware Fusion 、Parallels Desktop for Mac 、Oracle VM VirtualBox 等)にインストールする手があります。

スレッドに付いたマーク 参考になった

ディスカッションを部分的に表示しています

返信をすべて表示

ページコンテンツが読み込まれました

2018/08/01 07:25 Ayumi227 への返信 Ayumi227 への返信

プリインストールされたOSより以前のバージョンはインストールできません。仕様なので諦めてHighSierraを再インストールしてください。

2018/08/01 07:25

返信 参考になった
スレッドに付いたマーク 参考になった

2018/08/01 18:05 Ayumi227 への返信 Ayumi227 への返信

MacBook Pro 2018 は、macOS High Sierra 10.13.6 公開後に発売されていますので、macOS Sierra には対応していません。どうしても MacBook Pro 2018 で macOS Sierra を運用する必要があるならば、パフォーマンスの保証はありませんが、仮想環境( VMware Fusion 、Parallels Desktop for Mac 、Oracle VM VirtualBox 等)にインストールする手があります。

2018/08/01 18:05

返信 参考になった (1)

2018/08/01 08:13 Ayumi227 への返信 Ayumi227 への返信

失礼致します。


D300 さんがお書きの様に、Mac にプレインストールされていたバージョンよりも前のバージョンの OS をインストールする事は出来ませんし、もし無理矢理 Mac を互換性の無いバージョンまたはビルドの macOS が入った HDD 、ネットワークボリューム、または「Time Machine」バックアップから起動しようとすると、以下の何れかの症状が現れる事が有ります

  • Mac の起動が終了しない、または起動時に禁止サインが表示される。
  • 「対応していないバージョンまたは誤ったバージョンの Mac オペレーティングシステムが使われている」と言うエラーメッセージが表示される。
  • トラックパッドやマウス、キーボード等が反応しなくなる。
  • アプリケーションが突然終了する。
  • Mac がスリープモードにならない、またはスリープモードが解除されない。
  • Mac から音が聞こえなくなる。
  • Mac のファンが高速回転し、回転音が大きくなる。
  • ディスプレイに映る画像が縮小されて見える、周囲に黒い枠線が表示される、または半透明になる。
  • Bluetooth または Wi-Fi が使えない。

Mac に付属していたバージョンまたはそれより新しい互換性のあるバージョンの Mac オペレーティングシステムを使う - Apple サポート

2018/08/01 08:13

返信 参考になった
スレッドに付いたマーク 参考になった

2018/08/01 18:49 粕谷 明 への返信 粕谷 明 への返信

すいません。そういうつもりで返信したわけではないです。言葉足らずに安易に返信してしまい申し訳ありませんでした。以後気をつけます。

情報提供もありがとうございました。

2018/08/01 18:49

返信 参考になった

2018/08/01 21:32 Ayumi227 への返信 Ayumi227 への返信

もうじきHighSierraの次のバージョンがリリースされる今の時期でアプリ側が対応してないとすると、今後の対応も望み薄ですね。

別のアプリに乗り換えか、仮想環境で使う手段を模索するしかなさそうですね。

2018/08/01 21:32

返信 参考になった

2018/08/02 15:16 D300 への返信 D300 への返信

そうですね。。。

仕事で使うソフトでもあるので試行錯誤して対策したと思います。ありがとうございます。

2018/08/02 15:16

返信 参考になった
ユーザのユーザプロフィール: Ayumi227

質問: High sierraからダウングレード